<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Plateforme</title>
    <link rel="stylesheet" href="./styles.css" />
    <style>
      h1 { color: red; }
    </style>
  </head>

  <body>
    <div class="header">
      <h1 class="title">Titre site</h1>
      <p>Mon texte</p>
    </div>
    <h1 class="title">Titre 1</h1>
    <p>Bienvenue dans ce cours de CSS</p>
    <ul class="menu">
      <li>item  1
      </li>
      <li>item 2</li>
      <ul>
        <li>item 1.1</li>
        <li>item 1.2</li>
      </ul>
    </ul>
  </body>
</html>
